.component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .story-box-main span.date.breadcrumb-item, .component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .card-title { background: rgba(0,0,0,0.01); }


.section.post-main .section-header { position:static; height:45px; line-height:45px; padding:0 20px; color:#fff; background:#3D6390; font-size:1.125rem; font-family:"Lato",arial; font-weight:800; margin-bottom:0; border-bottom:3px solid #fff }
.section.post-main .section-header span { margin-right: 10px; }
.section.post-main > div { background: #fff; }

.section.post-main table tr:nth-of-type(odd) { background: rgba(0,0,0,.05); }
.section.post-main table {width: 100%;}
.section.post-main table td, .section.post-main table th { padding: 10px; }
